Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle Application Development Framework Model and Business Components Java API Reference 10g Release 3 (10.1.3) B16005-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.jbo.http
Class HttpSessionCookieProperties

`java.lang.Object
java.util.Dictionary
java.util.Hashtable
java.util.Properties
oracle.jbo.http.HttpSessionCookieProperties`

All Implemented Interfaces:
  java.lang.Cloneable, java.util.Map, java.io.Serializable

public class HttpSessionCookieProperties
extends java.util.Properties

Since:
  release specific (what release of product did this appear in)
Version:
  $Header: HttpSessionCookieProperties.java 11-aug-2005.12:57:50 jsmiljan Exp $
See Also:
  Serialized Form

Field Summary

Fields inherited from class java.util.Properties
`defaults`

Constructor Summary
`HttpSessionCookieProperties()`

Method Summary
`java.lang.Object` | `get(java.lang.Object key)`

Methods inherited from class java.util.Properties
`getProperty, getProperty, list, list, load, propertyNames, save, setProperty, store`

Methods inherited from class java.util.Hashtable
`clear, clone, contains, containsKey, containsValue, elements, entrySet, equals, hashCode, isEmpty, keys, keySet, put, putAll, rehash, remove, size, toString, values`

Methods inherited from class java.lang.Object
`finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HttpSessionCookieProperties

    public HttpSessionCookieProperties()

Method Detail

### get

    public java.lang.Object get(java.lang.Object key)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle Application Development Framework Model and Business Components Java API Reference 10g Release 3 (10.1.3) B16005-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1997, 2005, Oracle. All rights reserved.